From: Michael Fladischer <FladischerMichael@fladi.at>
Date: Tue, 21 Aug 2018 19:48:23 +0200
Subject: Remove PEP8 and flakes options from pytest call.

2024/06/30: CHANGES:- Switch to ruff instead of pep8 and flake8

---
 setup.cfg | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

--- a/pyproject.toml
+++ b/pyproject.toml
@@ -46,7 +46,6 @@
     "pytest",
     "pytest-cov",
     "pytest-django",
-    "pytest-ruff",
     "jinja2>=2.9.6",
 ]
 jinja2 = ["jinja2>=2.9.6"]
@@ -59,5 +58,5 @@
 find = {namespaces = false}
 
 [tool.pytest.ini_options]
-addopts = "-vs --tb=short --ruff --ruff-format"
+addopts = "-vs --tb=short"
 DJANGO_SETTINGS_MODULE = "csp.tests.settings"
